Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Desktop (http://www.linux-archive.org/gentoo-desktop/)
-   -   k3b-1.0.5-r6 depends on media-libs/libmpcdecsv7 (http://www.linux-archive.org/gentoo-desktop/343977-k3b-1-0-5-r6-depends-media-libs-libmpcdecsv7.html)

Tomasz 03-19-2010 09:54 AM

k3b-1.0.5-r6 depends on media-libs/libmpcdecsv7
 
Hi,
When I try to update world, I get an error that media-libs/libmpcdecsv7 is
blocking media-sound/musepack-tools-444-r1.

libmpcdecsv7 is required by k3b-1.0.5-r6 (when "musepack" USE flag is
enabled) and is no longer in portage or kde-sunset tree.

Shouldn't k3b-1.0.5-r6 depend on musepack-tools instead of libmpcdecsv7?

Thanks for an answer.
Tomasz


All times are GMT. The time now is 11:36 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.